:root{
    --theme-principal: #ffffff;
    --theme-secondary: #ffffff;
    --theme-footer:  #ffffff;
    --theme-btn-principal: #ffffff;
    --theme-btn-principalactive: #ffffff;
    --theme-btn-secondary: #ffffff;
    --theme-btn-secondary-active:#ffffff;
    --dashboard1: #ffffff;
    --dashboard2: #ffffff;
    --dashboard3: #ffffff;
    --dashboard4: #ffffff;
    --dashboard5: #ffffff;
    --theme-font: #ffffff;
    --social-media: #ffffff;
}


$sidebar-color1: var(--theme-principal);
$sidebar-color2: var(--theme-secondary);
$sidebar-font: var(--theme-font);

$footer-color: var(--theme-footer);
